@font-face {
    font-family: ag_book_stencilmedium;
    src: url(../fonts/ag-book-stencil-webfont.eot);
    src: url(../fonts/ag-book-stencil-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/ag-book-stencil-webfont.woff) format('woff'),url(../fonts/ag-book-stencil-webfont.ttf) format('truetype'),url(../fonts/ag-book-stencil-webfont.svg#ag_book_stencilmedium) format('svg');
    font-weight: 400;
    font-style: normal;
}

body {
    padding-bottom: 80px;
    background-image: url(../assets/img/background.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 970px;
}

input, textarea {
    color: #000;
}

.placeholder {
    color: #aaa;
}

.container-fluid .paddingtop {
    padding-top: 40px;
}

.container-fluid .algn-r {
    text-align: right;
}

.top-padding {
    padding-top: 15px;
}

.padding-non {
    padding: 0;
}

.form-horizontal .form-control {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: rgba(255,255,255,.8);
}

    .form-horizontal .form-control::-webkit-input-placeholder {
        color: #555;
    }

    .form-horizontal .form-control .textarea-width {
        width: 100%;
    }

    .form-horizontal .form-control p {
        color: #555;
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        font-size: 14px;
    }

.form-horizontal label {
    padding-top: 5px;
    padding-right: 10px;
    color: #e74c3c;
    font-size: 14px;
}

.form-horizontal .radio {
    padding: 5px;
}

.form-horizontal .input-height {
    height: 85px;
}

.form-horizontal .input-height-lg {
    height: 95px;
}

.container-fluid h6 {
    line-height: 1.3em;
}

.center {
    text-align: center;
}

.link-padding {
    padding-left: 10px;
}

.top-link-padding {
    padding-top: 50px;
}

.btn-yellow {
    padding: 1px;
    width: 150px;
    height: 36px;
    color: #fff;
    background-color: #f0c31f !important;
    background-image: -webkit-linear-gradient(top,#f0c31f,#fbb039);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f0c31f),to(#fbb039));
    background-image: linear-gradient(to bottom,#f0c31f,#fbb039);
    background-repeat: repeat-x;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff006599', GradientType=0);
}

.btn-oldstyle:focus, .btn-oldstyle:hover {
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position .1s linear;
    transition: background-position .1s linear;
    background-color: #f0c31f;
}

.btn-oldstyle.active, .btn-oldstyle.active:hover, .btn-oldstyle.disabled.active, .btn-oldstyle.disabled:active, .btn-oldstyle.disabled:focus, .btn-oldstyle.disabled:hover, .btn-oldstyle:active, .btn-oldstyle[disabled] .btn-oldstyle.active, .btn-oldstyle[disabled] .btn-oldstyle:active, .btn-oldstyle[disabled] .btn-oldstyle:focus, .btn-oldstyle[disabled] .btn-oldstyle:hover {
    background-color: #f0c31f;
    border-color: #f0c31f;
}

.click-here {
    width: 185px;
    height: 52px;
}

.address {
    width: 100%;
    height: 34px;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.padding {
    padding-bottom: 10px;
}

.popup {
    color: #000;
}

    .popup p {
        font-size: 12px;
        margin-bottom: 12px;
        display: block;
    }

        .popup p.fine {
            font-size: 11px;
        }

    .popup strong {
        font-weight: 700;
    }

    .popup ul {
        list-style-type: disc;
        padding-left: 24px;
        margin-bottom: 12px;
    }

    .popup ol {
        list-style-type: lower-alpha;
        padding-left: 24px;
        margin-bottom: 12px;
    }

        .popup ol[type='1'] {
            list-style-type: decimal;
        }

    .popup li {
        font-size: 12px;
        padding-bottom: 10px;
    }

    .popup table, .popup tr {
        border: 1px solid #888;
    }

    .popup th {
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        border: 1px solid #888;
        padding: 12px;
    }

    .popup td {
        font-size: 12px;
        border: 1px solid #888;
        padding: 12px;
    }

        .popup td.center {
            text-align: center;
        }

    .popup .underline {
        text-decoration: underline;
    }

    .popup h3 {
        text-decoration: underline;
        font-size: 16px;
        margin-bottom: 16px;
    }

    .popup a {
        color: #000;
    }

    .popup footer {
        padding: 0 16px;
        font-size: 12px;
    }

    .popup header p {
        margin-bottom: 0;
    }

    .popup h2 {
        font-size: 20px;
        color: #000;
    }

@media (min-width:320px) {
    .container-fluid h1 {
        font-size: 48px;
    }

    .container-fluid h2 {
        font-size: 33px;
    }

    .container-fluid h3 {
        font-size: 22px;
    }

    .container-fluid .padding-img {
        padding-top: 20px;
    }

    .container-fluid .fix-img {
        display: inline;
        float:left;
        margin-top:10px;
        padding:5px;
        }

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .mob-center {
        text-align: center;
    }
}

@media (min-width:420px) {
    .container-fluid h1 {
        font-size: 76px;
    }

    .container-fluid h2 {
        font-size: 47px;
    }

    .container-fluid h3, .container-fluid h6 {
        font-size: 34px;
    }

    .container-fluid .padding-img {
        padding-top: 40px;
    }

    .container-fluid .bundle-blue h3 {
        padding-top: 0;
        font-size: 45px;
    }

    .container-fluid .bundle-blue p {
        font-size: 18px;
    }

    .container-fluid .bundle-yellow h3 {
        padding-top: 0;
        font-size: 45px;
    }

    .container-fluid .bundle-yellow p {
        font-size: 18px;
    }

    .container-fluid .bundle-red h3 {
        padding-top: 0;
        font-size: 45px;
    }

    .container-fluid .bundle-red p {
        font-size: 18px;
    }

    .container-fluid .bundle-header-blue p, .container-fluid .bundle-header-red p, .container-fluid .bundle-header-yellow p {
        font-size: 28px;
    }

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .mob-center {
        text-align: left;
    }
}

@media (min-width:768px) {
    .container-fluid h1 {
        font-size: 47px;
    }

    .container-fluid h2 {
        font-size: 33px;
    }

    .container-fluid h3 {
        font-size: 19px;
    }

    .container-fluid h5 {
        font-size: 14px;
    }

    .container-fluid h6 {
        font-size: 43px;
    }

    .container-fluid .padding-img {
        padding-top: 20px;
    }

    .mobile {
        display: none;
    }

    .desktop {
        display: block;
    }

    .mclogo {
        display: block;
        float: right;
        height: auto;
        max-width: 100%;
        background: url(assets/img/mc-logo-s.png) 0 0/100% 100% no-repeat #fff;
        -webkit-background-size: 100% 100%;
    }
    div#pnlMarstons img{
		float:right;	
	}
}

@media (min-width:992px) {
    .mob-align {
        text-align: left;
    }

    h6 {
        font-size: 46px;
    }

    .mobile {
        display: none;
    }

    .desktop {
        display: block;
    }
}

@media (min-width:1200px) {
    .container-fluid h1 {
        font-size: 90px;
    }

    .container-fluid h2 {
        font-size: 66px;
    }

    .container-fluid h3 {
        font-size: 33px;
    }

    .container-fluid .sky-align {
        padding-top: 15px;
        text-align: left;
    }

    .container-fluid .align-right {
        text-align: left;
    }

    .mobile {
        display: none;
    }

    .desktop {
        display: block;
    }
}

.bundle-blue {
    position: relative;
    -webkit-border-radius: .6em;
    border-radius: .6em;
    background: rgba(255,255,255,.8);
}

    .bundle-blue p {
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        font-weight: 700;
        color: #202e51;
        font-size: 12px;
    }

    .bundle-blue h3 {
        padding-top: 15px;
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        font-weight: 700;
        color: #202e51;
        font-size: 24px;
    }

.bundle-header-blue {
    position: absolute;
    top: -15px;
    left: -10px;
    -webkit-border-radius: 1.2em;
    border-radius: 1.2em;
    width: 180px;
    height: 50px;
    color: #fff;
    background-color: #202e51;
    background-image: -webkit-linear-gradient(top,#202e51,#1f2d4a);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#202e51),to(#1f2d4a));
    background-image: linear-gradient(to bottom,#202e51,#1f2d4a);
    background-repeat: repeat-x;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff006599', GradientType=0);
}

    .bundle-header-blue p {
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        color: #fff;
        font-size: 28px;
        text-align: center;
        padding-top: 5px;
    }

.bundle-red {
    position: relative;
    -webkit-border-radius: .6em;
    border-radius: .6em;
    background: rgba(255,255,255,.8);
}

    .bundle-red p {
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        font-weight: 700;
        color: #202e51;
        font-size: 12px;
    }

    .bundle-red h3 {
        padding-top: 15px;
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        font-weight: 700;
        color: #ab2929;
        font-size: 24px;
    }

.bundle-header-red {
    position: absolute;
    top: -15px;
    left: -10px;
    -webkit-border-radius: 1.2em;
    border-radius: 1.2em;
    width: 180px;
    height: 50px;
    color: #fff;
    background-color: #ab2929;
    background-image: -webkit-linear-gradient(top,#ab2929,#a52526);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ab2929),to(#a52526));
    background-image: linear-gradient(to bottom,#ab2929,#a52526);
    background-repeat: repeat-x;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff006599', GradientType=0);
}

    .bundle-header-red p {
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        color: #fff;
        font-size: 28px;
        text-align: center;
        padding-top: 5px;
    }

.bundle-yellow {
    position: relative;
    -webkit-border-radius: .6em;
    border-radius: .6em;
    background: rgba(255,255,255,.8);
}

    .bundle-yellow p {
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        font-weight: 700;
        color: #202e51;
        font-size: 12px;
    }

    .bundle-yellow h3 {
        padding-top: 15px;
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        font-weight: 700;
        color: #fbb039;
        font-size: 24px;
    }

.bundle-header-yellow {
    position: absolute;
    top: -15px;
    left: -10px;
    -webkit-border-radius: 1.2em;
    border-radius: 1.2em;
    width: 180px;
    height: 50px;
    color: #fff;
    background-color: #f0c31f;
    background-image: -webkit-linear-gradient(top,#f0c31f,#fbb039);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f0c31f),to(#fbb039));
    background-image: linear-gradient(to bottom,#f0c31f,#fbb039);
    background-repeat: repeat-x;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff006599', GradientType=0);
}

    .bundle-header-yellow p {
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        color: #fff;
        font-size: 28px;
        text-align: center;
        padding-top: 5px;
    }

.lightbox {
    display: none;
}

.featherlight .featherlight-close {
    position: absolute;
    z-index: 9999;
    right: 0;
    top: 0;
    line-height: 25px;
    width: 25px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    font: Arial,sans-serif;
    background: #fff;
    color: #000;
}

.featherlight .featherlight-content {
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding: 2%;
    max-height: 95%;
    overflow: auto;
    background: #fff;
    cursor: auto;
    width: 90% !important;
    margin-top: 40px;
    margin-bottom: 40px;
}

    .featherlight .featherlight-content p {
        color: #000;
        font-size: 12px;
        margin-bottom: 12px;
        display: block;
    }

    .featherlight .featherlight-content li {
        font-family: Lato,'Arial Bold',Arial,sans-serif;
        color: #000;
        font-size: 12px;
    }

.bndl-img {
    padding-top: 50px;
}

.img-padding {
    padding-top: 20px;
}

* {
    font-family: Lato,'Arial Bold',Arial,sans-serif;
}

h1 {
    font-family: Lato,Arial,sans-serif;
    color: #fff;
    font-size: 47.3px;
}

h2 {
    font-family: Lato,Arial,sans-serif;
    color: #fff;
    font-size: 33px;
}

h3, h4 {
    font-family: Lato,Arial,sans-serif;
    color: #fff;
    font-size: 22px;
}

h5 {
    font-family: Lato,Arial,sans-serif;
    color: #fff;
    font-size: 16.5px;
}

h6 {
    line-height: 2;
    font-family: Lato,'Arial Bold',Arial,sans-serif;
    color: #fff;
    font-size: 19.8px;
}

p {
    font-family: Lato,Arial,sans-serif;
    font-size: 11px;
    color: #fff;
}

a {
    color: #f0c31f;
    font-weight: 700;
    text-decoration: no-underline;
}

    a:focus, a:hover {
        color: #fff;
    }

span.green {
    color: #2ecc71;
}

span.red {
    color: #e74c3c;
}

span.blue {
    color: #1f2e4b;
}
